Subject: Re: ��e?��: non-subscriber posting(another quest

From: Randy Presuhn <[email-masked]>
Date: Tue, 1 Oct 2002 13:32:03 -0700 (PDT)

Hi -

> From: "red" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>, <[email-masked]>
> Subject: =?utf-8?B?4oCyZT/igLI6IG5vbi1zdWJzY3JpYmVyIHBvc3RpbmcoYW5vdGhlciBxdWVzdA==?=
> 	=?utf-8?B?aW9uKQ==?=
> Date: Sun, 29 Sep 2002 10:19:16 +0800
> Message-ID: <[email-masked]>
> In-Reply-To: <[email-masked]>
...
>           Will master Agent handle the next snmp request , when it has not  send response for the last snmp request yet? 
...

It depends on the type of request and the implementation.
RFC 1905 clause 4.2.5 (13) limits concurrency of processing
SetRequests.  Some master agents process GetRequests serially
(even though they may dispatch the variable bindings to
subagents for potentially concurrent processing).

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  SJC-1.3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------